Ciele
Assistenten

Create an Assistant

POST/api/v1/assistants

Erfordert einen API-Schlüssel der Organisation mit der Berechtigung „edit“. Geben Sie einen Idempotency-Key an, wenn Sie dieselbe Anfrage erneut versuchen.

AuthorizationBearer <token>

In: header

Header Parameters

Idempotency-Key?string

Verwenden Sie denselben Wert nur dann erneut, wenn Sie dieselbe logische Operation wiederholen.

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/assistants" \  -H "Content-Type: application/json" \  -d '{    "title": "string"  }'
{  "id": "string",  "title": "string",  "nickname": "string",  "description": "string",  "avatarUrl": "string",  "welcomeMessage": "string",  "aiDisclaimer": "string",  "suggestedQuestions": [    "string"  ],  "answeringStyle": "string",  "chatLauncherEnabled": true,  "allowedDomains": [    "string"  ],  "requireSignIn": true,  "createdAt": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}